<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="share_save_image">Save image</string>
    <string name="share_copy_link">Copy link</string>
    <string name="share_input_price">Service amount</string>
    <string name="share_special_time">Time(in hours)</string>
    <string name="share_generate_qr_code">Generate QR code</string>
    <string name="share_common_qr_code">General code</string>
    <string name="share_common_special_code">Specific code</string>
    <string name="share_friend_title">Generate your personalized poster</string>
    <string name="share_share_poster">Share poster</string>
    <string name="share_share_poster_game_title">Play with me</string>
    <string name="share_save_poster_success">Poster has been saved to your album</string>
    <string name="share_save_poster_fail">Poster generation failed, please try again</string>
    <string name="share_long_press_scan">Scan to pay</string>
    <string name="share_poster_skill_at_least_select_one">Please select at least one.</string>
    <string name="share_poster_skill_at_most">Up to 3 items can be selected</string>
    <string name="share_poster_default_news">Come play with me!</string>
    <string name="share_poster_news">At %1$s, play %3$s with %2$s</string>
</resources>